---
triple:          'x86_64-apple-darwin'
binary-path:     '/Users/jenkins/workspace/Build_JDK25_x86-64_mac_Personal/build/macosx-x86_64-server-release/support/test/hotspot/jtreg/native/lib/libNativeSmallIntCalls.dylib'
relocations:
  - { offsetInCU: 0x26, offset: 0x26, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCallBoolConstructor, symObjAddr: 0x0, symBinAddr: 0xEE0, symSize: 0x80 }
  - { offsetInCU: 0x80, offset: 0x80, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCallBoolConstructor, symObjAddr: 0x0, symBinAddr: 0xEE0, symSize: 0x80 }
  - { offsetInCU: 0x139, offset: 0x139, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCastToBoolCallTrue, symObjAddr: 0x80, symBinAddr: 0xF60, symSize: 0x10 }
  - { offsetInCU: 0x16D, offset: 0x16D, size: 0x8, addend: 0x0, symName: _Java_NativeSmallIntCallsTest_nativeCastToBoolCallFalse, symObjAddr: 0x90, symBinAddr: 0xF70, symSize: 0xB }
...
